@echo off
title Speed Booster Pre-alpha
cls
echo this may have unknown effects
echo USE AT YOUR OWN RISK!
echo this will try to flash/clean your RAM
SET /P ANSWER=Do you want to continue (Y/N)?
echo You chose: %ANSWER%
if /i {%ANSWER%}=={y} (goto :yes)
if /i {%ANSWER%}=={yes} (goto :yes)
goto :no
:yes
echo we are going to Flash/Clean the RAM now and in 4 mins
echo then do it one time in 4mins
echo this shuold help any one that is using low RAM.
timeout 35
start %windir%\system32\rundll32.exe advapi32.dll,ProcessIdleTasks
wmic process where name="Steam.exe" CALL setpriority "idle"
wmic process where name="steamwebhelper.exe" CALL setpriority "idle"
timeout 240
start %windir%\system32\rundll32.exe advapi32.dll,ProcessIdleTasks
timeout 240
start %windir%\system32\rundll32.exe advapi32.dll,ProcessIdleTasks
exit


:no
echo i understand why you dont want to use this. its ok.
timeout 5
exit
::Made by MRxSNIPES2